<template>
  <view>
    <Cart :isBack="true"></Cart>
  </view>
</template>

<script>
  import Cart from '../shop_cart/index'
  export default {
    components: {
      Cart
    },
    data() {
      return {

      };
    }
  }
</script>

<style lang="scss">

</style>
